@charset "utf-8";
/* CSS Document */

/* スクールのご案内 */

.skate-school {
	border: dashed;
	width: 100%;
	max-width: 990px;
	padding: 20px 30px;
	margin-top: 40px;
	margin-bottom: 40px;
	border-radius: 10px;
	border-color: #9A810A;
	text-align: center;
}

.futsal-school {
	border: dashed;
	width: 100%;
	max-width: 990px;
	padding: 10px;
	margin-top: 40px;
	margin-bottom: 40px;
	border-radius: 10px;
	border-color: #408407;
	text-align: center;
}

/* 規約ボタン（共通）*/
.consent-box {
	width: 100%;
}

.consent {
	position: absolute;
	left: 290px;
}

.mem-school-checkbox {
	position: relative;
	width: 100px;
	left: 460px;
}
.consent-school-btn {
	position: relative;
	background-color: #4682b4;
	color: #fff;
	font-size: 18px;
	width: 380px;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-top: 10px;
	margin-bottom: 15px;
	border-radius: 10px;
	/* [disabled]left: auto; */
	cursor: default;
}

.mem-school-btn-on {
	display: inline-block;
	background-color: #990000;
	color: #FFF;
	font-size: 18px;
	width: 380px;
	padding-top: 15px;
	padding-bottom: 15px;
	border-radius: 10px;
	margin-top: 10px;
	margin-bottom: 30px;
	cursor: default;
}
.mem-school-btn-off {
	display: inline-block;
	background-color: #ccc;
	color: #FFF;
	font-size: 18px;
	width: 380px;
	padding-top: 15px;
	padding-bottom: 15px;
	border-radius: 10px;
	margin-top: 10px;
	margin-bottom: 30px;
	cursor: default;
}

.mem-school-btn-off:hover, .mem-school-btn-off:focus, .mem-school-btn-off:active {
	color: #fff;
}

/*規約ボタン（共通）ここまで*/

/* 「会員登録について」 追記後、反映されなくなった箇所*/
.mem-hov:hover > .mem-imglink {
	opacity: 0.8;
}

/* 会員登録について erea start */

.mem-imglink > .mem-btn{
	position: relative;	/*追加箇所*/
}

/*反映される*/
.mem-btn a{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	/*text-indent:-999px;*/
	z-index: 999999;
}

/*反映される*/
.mem-imglink p{
	color: #337ab7;
}

/* 会員登録について erea end */
.mem-btn {
	background-color: #daeaf7;
	border-radius: 10px;
	width: 200px;
}
.line-img {
	overflow: hidden;
}
.arrow-red {
	background-color: #f00;
	position: relative!important;
	top: 0 !important;
	left: 0!important;
	width: 260px;
	border-radius: 10px;
}
.arrow-red:after {
	border-top-color: #f00;
}
.arrow-red > img {
	margin-right: 15px;
}
.arrow-pd {
	vertical-align: -4px;
}
.mem-bg-grey {
	background-color: #f3f3f3;
	padding-top: 15px;
	padding-bottom: 15px;
}
.arrow-grey {
	background-color: #f3f3f3;
	position: relative!important;
	top: 0 !important;
	left: 0!important;
	width: 100%;
	height: 300px;
	padding: 10px;
}
.arrow-grey:after {
	border-color: rgba(64, 132, 7, 0);
	border-left-color: #f3f3f3;
	top: 50%;
	left: auto;
	right: -48px;
	border-width: 24px;
	margin-left: -24px;
	margin-top: -24px;
}
.arrow-none:after {
	display: none;
}
.mem-white {
	background-color: #fff;
	overflow: hidden;
	width: 100%;
	height: 100%;
}
.mem-red {
	background-color: #990000;
	overflow: hidden;
	width: 100%;
	height: 110px;
	padding-top: 15px;
	margin-bottom: 0;
}
.mem-innerbox01 {
	background-color: #f7fdf1;
	max-height: 150px;
	padding-left: 5px;
	padding-right: 5px;
}
.mem-innerbox02 {
	background-color: #f8fafd;
	max-height: 175px;
	padding-left: 5px;
	padding-right: 5px;
}
.mem-innerbox03 {
	background-color: #fef9f4;
	max-height: 175px;
	padding-left: 0px;
	padding-right: 0px;
}
.mem-innerbox04 {
	background-color: #fcf1f6;
	max-height: 135px;
	padding-left: 5px;
	padding-right: 5px;
}
.mem-hov:hover .mem-red {
	opacity: 0.8;
}
.mem-green {
	color: #005a3a;
}
.mem-blown {
	color: #6a3906;
}
.mem-blown02 {
	color: #8f0f0f;
}
.under-line {
	border-bottom: 1px solid #f00;
}
.lh15 {
	line-height: 1.5;
}
.maxwmem {
	max-width: 765px;
	margin: 0 auto;
}
.mem-grey-btn {
	background-color: #f3f3f3;
	padding-top: 10px;
	padding-bottom: 8px;
}
.mem-scroll-box {
	width: 100%;
	height: 200px;
	overflow-y: scroll;
	border: 2px dashed #f00;
	padding: 10px;
}
.mem-checkbox {
	background-color: #faeaea;
	padding-top: 10px;
	padding-bottom: 7px;
}
.mem-btn-on {
	background-color: #990000;
	width: 380px;
	padding-top: 15px;
	padding-bottom:10px;
	border-radius: 10px;
}
.mem-btn-off {
	background-color: #ccc;
	width: 380px;
	padding-top: 15px;
	padding-bottom:10px;
	border-radius: 10px;
	cursor: default;
}
.mem-btn-off:hover, .mem-btn-off:focus, .mem-btn-off:active {
	color: #fff;
}

.mem-futsal-admission-title {
  color: #408407;
  font-size: 18px;
  font-weight: 700;
  margin-top: 10px;
}
.mem-futsal-admission-title:after {
  content: "";
  display: block;
  height: 1px;
  width: 100%;
  background-color: #ccc;
  margin-top: 15px;
  margin-bottom: 20px;
}

.list_arrow_blue li{
	list-style-image:url(../img/school-icon4.png);
}
.list_arrow_blue li a{
	color:#000;
}
.list_arrow_blue li a:hover{
	color:#1B6DB3;
}
.list_arrow_green li{
	list-style-image:url(../img/school-icon5.png);
}
.list_arrow_green li a{
	color:#000;
}
.list_arrow_green li a:hover{
	color:#408407;
}
.list_arrow_yellow li{
	list-style-image:url(../img/school-icon6.png);
}
.list_arrow_yellow li a{
	color:#000;
}
.list_arrow_yellow li a:hover{
	color:#F1C90F;
}
.school_contents h2:after{
	content:"";
	display:block;
	height:1px;
	width:100%;
	max-width:270px;
	background-color:#ccc;
	margin-top:10px;
}
.school_table_wrap{
  max-width: 800px;
}
.school_table{
	text-align:center;
}
.small_table{
	max-width:660px;
}
.big_table{
	max-width:800px;
}
.table-bordered.school_table>tbody>tr>td,
.table-bordered.school_table>tbody>tr>th,
.table-bordered.school_table>tfoot>tr>td,
.table-bordered.school_table>tfoot>tr>th,
.table-bordered.school_table>thead>tr>td,
.table-bordered.school_table>thead>tr>th{
	border-color:#ccc;
	vertical-align:middle;
}
.school_table th{
	white-space:nowrap;
}
.school_table.table_th_split2 th:nth-of-type(1){
	width: 200px;
}
.school_table.table_th_split2 th:nth-of-type(2){
	width: auto;
}
.school_table.table_th_split3 th:nth-of-type(1),
.school_table.table_th_split3 th:nth-of-type(2){
	width: 200px;
}
.school_table.table_th_split3 th:nth-of-type(3){
	width: auto;
}
.school_table.table_th_split4 th{
	width: 25%;
}
.school_table tr td:first-child{
	white-space:nowrap;
}
.table_blue th{
	background-color:#1B6DB3;
	color:#fff;
}
.table_green th{
	background-color:#538135;
	color:#fff;
}
.table_yellow th{
	background-color:#FFE35B;
}
.table_yellow td{
	text-align:left;
}

.calendar_box table tr th{
	width: 120px;
}

.col-xs-2.br_gray.matchbox{
	height: 54px;
}

.scroll_box{
	font-size: 18px;
}
#schoolMenu.flexWrap .flexItem .bg_mgray{
	height: 100%;
}
#schoolMenu ul{
	font-size: 14px;
	line-height: 2.8;
	padding-left: 1.2em;
}
